<div class="container">
  <app-hero></app-hero>
  <app-features></app-features>
  <app-download></app-download>
  <app-faqs></app-faqs>
  <app-contact></app-contact>
  <app-footer></app-footer>
  <p class="attribution">
    Challenge by
    <a href="https://www.frontendmentor.io?ref=challenge" target="_blank"
      >Frontend Mentor</a
    >. Coded by
    <a href="https://renzbarnedo.me" target="_blank">Renz Aldwin C. Barnedo</a>.
  </p>
</div>
